CB-K19/0919 Update 1

Risikostufe 3

Titel:Oracle VM Virtual Box: Mehrere SchwachstellenDatum:02.04.2020Software:Oracle VM Virtual Box < 5.2.34, Oracle VM Virtual Box < 6.0.14, Gentoo LinuxPlattform:Linux, UNIX, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-1547, CVE-2019-1549, CVE-2019-1552, CVE-2019-1563, CVE-2019-2926, CVE-2019-2944, CVE-2019-2984, CVE-2019-3002, CVE-2019-3005, CVE-2019-3017, CVE-2019-3021, CVE-2019-3026, CVE-2019-3028, CVE-2019-3031Bezug: GENTOO Security Advisory GLSA/202004-02 vom 2020-04-02

Beschreibung

Oracle VM Virtual Box ist eine Virtualisierungsplattform, die das Host Betriebssystem beinhaltet.

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in Oracle VM Virtual Box ausnutzen, um die Verfügbarkeit, Vertraulichkeit und Integrität zu gefährden.